Announcement

#1 2018-06-14 16:22:13

djha2
Member
2017-07-22
11

PIWIGO uses smarty, considered obsolete, vulnerable by host

Hello

Files in my PIWIGO gallery have been flagged by the hosting system and have blacklisted the site.

They are the files in directory: include/smarty/sysplugins.   When checking the maintenance level in my gallery it indicates I have the current version of both the base and plugins.

I have only today to remove my gallery.   Any alternatives to getting a clean bill my my host server provider?


Piwigo version:
PHP version: 2.9.3
MySQL version:
Piwigo URL: http://

Offline

 

Board footer

Powered by FluxBB

github twitter facebook google+ newsletter Donate Piwigo.org © 2002-2018 · Contact